Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache JMeter
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.jmeter.monitor.model
Class JvmImpl

    java.lang.Object
      org.apache.jmeter.monitor.model.JvmImpl

All Implemented Interfaces:
  Jvm

    public class JvmImpl

extends Object
implements Jvm

Version:
  $Revision: 810036 $

Constructor Summary
`JvmImpl()`

Method Summary
`Memory` | `getMemory()`
`void` | `setMemory(Memory mem)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### JvmImpl

    public JvmImpl()

Method Detail

### getMemory

    public Memory getMemory()

  Specified by:
    `getMemory` in interface `Jvm`

### setMemory

    public void setMemory(Memory mem)

  Specified by:
    `setMemory` in interface `Jvm`

Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache JMeter
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 1998-2012 Apache Software Foundation. All Rights Reserved.